#home-news {
    margin: 0;
    padding: 100px 0;
    /*background-color: var(--white);*/
    position: relative;
    /*background-image: url(../../images/Beige-Aesthetic-Feminine-Lifestyle-Polaroid-Photo-Frame-Instagram-Story.jpg);*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#home-news p em,#home-news ul.dates li p.more em {
    display: block;
    text-align: right;
    margin-top: 10px;
    font-style: normal
}
#home-news .owl-list a p {
    line-height: 1.3;
    /*display: none;*/
}
#home-news .leftSide p {
    margin: 1.1em 0;
    line-height: 1.8em
}

#home-news p img {
    width: 100%
}

#home-news .moreNews a,
#home-news p em a,#home-news ul.dates li p.more em a {
    padding: 5px 10px;
    background: var(--gray03);
    color: var(--white);
    text-decoration: none;
    border-radius: 8px
}

#home-news .moreNews a:hover,
#home-news p em a:hover, #home-news ul.dates li p.more em a:hover {
    background: var(--gray02)
}
#home-news .moreNews {
    display: none
}

#home-news .moreNews a {
    background: var(--blue01);
    display: block;
    text-align: center
}
@media(max-width:768px) {
    #home-services,#home-news,#home-noname,section,.home_case_list{
        padding: 50px 0;
    }
}
@media(max-width:640px) {
    #home-services,#home-news,#home-noname,section,.home_case_list{
        padding: 30px 0;
    }
}

@media(max-width:480px) {
    #home-news .leftSide p:last-child em a {
        display: block;
        text-align: center
    }

    #home-news .dates {
        display: none
    }

    #home-news .moreNews {
        display: block;
        line-height: 1.8em
    }
}